Änderungen

keine Bearbeitungszusammenfassung
Zeile 2: Zeile 2:  
body.page-Hauptseite h1 { display: none; }
 
body.page-Hauptseite h1 { display: none; }
 
/* Boxen Hauptseite */
 
/* Boxen Hauptseite */
.box-hauptseite-top {
+
.spalten {
     margin-bottom: 1em;
+
    display: flex;
 +
    justify-content: space-between;
 +
    flex-wrap: wrap;
 +
}
 +
 
 +
.spalte-1-1 {
 +
    width: 100%;
 +
     margin: 0 0 1em 0;
 +
}
 +
 
 +
.spalte-1-2 {
 +
    width: calc(50% - 0.5em);
 +
    margin: 0 0 1em 0;
 +
}
 +
 
 +
.center {
 +
    text-align: center;
 
}
 
}
   −
.box-hauptseite-top h2 {
+
.box-hauptseite h2 {
 
     text-align: center;
 
     text-align: center;
     background-color: #d3d7de;
+
      
 
     margin-bottom: 0;
 
     margin-bottom: 0;
 
     margin-top: 1em;
 
     margin-top: 1em;
 
     padding: 0.2em 0.8em;
 
     padding: 0.2em 0.8em;
     border: #8898bf thin solid;
+
      
 
}
 
}
   −
.box-hauptseite-top-content {
+
.box-content {
    text-align: center;
   
     background-color: #ffffff;
 
     background-color: #ffffff;
 
     margin-bottom: 0;
 
     margin-bottom: 0;
 
     margin-top: 0;
 
     margin-top: 0;
 
     padding: 0.3em 0.8em;
 
     padding: 0.3em 0.8em;
    border-bottom: #8898bf thin solid;
  −
    border-right: #8898bf thin solid;
  −
    border-left: #8898bf thin solid;
   
}
 
}
   −
.mw-body-content .box-hauptseite-top-content p {
+
.box-content p {
 
line-height: 2;
 
line-height: 2;
 
}
 
}
   −
.spalten {
+
.grau {
     display: flex;
+
     border: #8898bf thin solid;
    justify-content: space-between;
  −
    flex-wrap: wrap;
   
}
 
}
   −
.spalte-1-1 {
+
.grau h2 {
     width: 100%;
+
     background-color: #d3d7de;
     margin: 0 0 1em 0;
+
     border-bottom: #8898bf thin solid;
 
}
 
}
   −
.spalte-1-2 {
+
.grau .box-content {
     width: calc(50% - 0.5em);
+
      
    margin: 0 0 1em 0;
   
}
 
}